/*
Theme Name: Shop Qua Tang
Description: This is a child theme for Flatsome Theme
Author: Flatsome Child
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#content ol li,
#content ul li {
    margin-left: 1.3em
}

#header .nav-dropdown>li.nav-dropdown-col {
    min-width: 25%;
}

#header .nav-dropdown>li.nav-dropdown-col a {
    padding: 8px 16px;
    font-size: 14px;
}

#header .nav-dropdown>li.nav-dropdown-col>a {
    font-size: 12px;
}


.archive-page-header {
    display: none
}

h1.shop-page-title {
    display: none
}

.off-canvas .sidebar-inner {
    padding: 0 !important;
}


.product-footer .woocommerce-tabs p,
.single-page p,
.page-right-sidebar .large-9 p {
    text-align: justify;
}

.product-footer .container {
    padding: 15px 0 0 0;
}

.star-rating span:before {
    color: #ffa400 !important;
}

.product-info .woocommerce-breadcrumb {
    font-size: 12px;
}

.product-main {
    padding: 20px 0 !important;
}

.woocommerce-message {
    text-align: center;
}

.ten-cty {
    margin-bottom: 10px !important;
    font-size: 16px !important;
    color: #002c55;
}

.blog-single .large-9 {
    background-color: #fff;
    padding: 0 15px !important;
    border-radius: 3px;
}

.page-right-sidebar .large-9 {
    background-color: #fff;
    padding: 15px !important;
    border-radius: 3px;
}

.entry-header-text-top {
    margin-bottom: 15px;
    padding-bottom: 10px !important;
    border-bottom: 1px solid #e9e9e9;
}

.star-rating {
    font-size: 14px;
}

.product_list_widget .product-title {
    font-size: 14px;
}

.product_list_widget li {
        color: var(--fs-color-alert);
        
}


#popup-showroom-vr {
    display: none !important;
}

.header-bottom .nav .nav-top-link {
    margin: 0 15px;
}

.header-main a {
    font-size: 16px !important;
}

.entry-meta #breadcrumbs {
    text-align: center;
}

.entry-header-text {
    padding-bottom: 0;
}

.entry-header-text .entry-meta {
    font-style: italic;
}

.related-post .duong-line {
    background: rgba(0, 0, 0, 0) url(images/line.png) repeat scroll 0 0;
    height: 12px;
    margin-top: 5px;
    overflow: hidden;
}

.related-post h7 {
    font-weight: bold;
    font-size: 18px;
    float: left;
    margin: -8px 20px 0 0;
}

.related-post .is-divider {
    display: none;
}

.related-post .post-title {
    font-size: 13px;
    padding: 5px 0px;
}

.related-post .box-bounce .box-text {
    min-height: 98px;
}


/*************** Title Sidebar Right   ***************/
.post-sidebar .widget ul,
#secondary .widget ul,
#product-sidebar .widget ul,
#shop-sidebar .widget ul {
    padding: 0 10px !important;
    font-size: 15px !important;
}

.post-sidebar,
.page-right-sidebar .large-3 {
    padding: 0 15px !important;
}

.sidebar-wrapper .widget-title,
#secondary .widget-title,
#product-sidebar .widget-title,
#shop-sidebar .widget-title {
    display: block;
    text-align: center;
    background-color: #C98916;
    padding: 8px 5px;
    color: #fff;
    margin-bottom: 10px;
    font-size: 15px;
    border-radius: 3px 3px 0 0;
}

.post-sidebar .widget,
#secondary .widget,
#product-sidebar .widget,
#shop-sidebar .widget {
    background-color: #fff;
    margin-bottom: 10px;
}

.post-sidebar .widget .is-divider,
#secondary .widget .is-divider,
#product-sidebar .widget .is-divider,
#shop-sidebar .widget .is-divider {
    display: none;
}

.product .content-row .large-9 {
    border: none !important;
    padding: 0 10px 0 15px;
}

.srpw-ul li {
    margin-left: 0 !important;
}

.price_slider_wrapper {
    padding: 5px 15px 0px 15px;
}

#product-sidebar {
    padding: 20px 15px 0 0;
}

/*************** End. Title Sidebar Right   ***************/


.nav-tabs+.tab-panels {
    padding: 15px !important;
}

.col-no-padding {
    padding-bottom: 0 !important;
}

#header-contact a {
    color: #002c55;
}

#header-contact a:hover {
    color: #C98916;
}

a.devvn_buy_now {
    background: #002C553 !important;
    border-radius: 0px;
    width: 100%;
    max-width: unset;
    margin-bottom: 0px;
}

.devvn_prod_variable .buttons_added {
    display: none;
}

.section-cam-ket h3 {
    font-size: 18px;
}

.section-cam-ket .icon-box-text {
    padding-top: 14px;
}

.section-cam-ket p {
    font-size: 14px;
}

.product-small.box:not(.box-normal):not(.box-overlay):not(.box-shade):not(.box-vertical):not(.box-label):not(.box-push):not(.box-badge):not(.box-bounce) .box-image>div {
    padding-top: 100%;
}

.product-small.box:not(.box-normal):not(.box-overlay):not(.box-shade):not(.box-vertical):not(.box-label):not(.box-push):not(.box-badge):not(.box-bounce) .box-image>div img {
    bottom: 0;
    font-family: "object-fit: cover;";
    height: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}


.box-text a:not(.button),
.box-text h1,
.box-text h2,
.box-text h3,
.box-text h4,
.box-text h5,
.box-text h6 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}


.product-small>.col-inner {
    background: white;
}

.product-small .add-to-cart-button a {
    background-color: var(--fs-color-alert) !important;
    padding: 0px 10px;
    border-radius: 5px;
    color: #fff;
}

.product-small .product-title {
    margin-bottom: 5px;
}

.product-small .product-title a {
    height: 38px;
}

.product-small .price {
    font-size: 16px;
    color: var(--fs-color-alert);
}

.product-small .price del {
    font-size: 14px;
    color: #000000;
    opacity: 0.75;
}

.product-small span.amount {
    color: inherit;
    font-size: inherit;
}

.header-top {
    background-color: #44608400;
}


#header-contact li a span {
    text-transform: none;
}


a.nut-goi {
    display: block;
    background-color: #efece3 !important;
    border-color: #baad76;
    color: #321428;
    padding: 8px;
}

a.nut-goi:hover {
    color: #321428 !important;
}

a.nut-goi strong {
    color: rgb(198, 0, 0);
}

.div-phai .cart {
    background: #EFECE3;
    padding: 15px;
    width: 100% !important;
    margin-bottom: 14px !important;
}

.related-products-wrapper .add-to-cart-button {
    padding-bottom: 20px;
}

.div-phai .cart .single_add_to_cart_button {
    width: 80%;
}

a.devvn_buy_now_style {
    width: 100% !important;
    display: block;
    max-width: 100%;
}

.product-page-sections h5 {
    background-color: #bbac78;
    color: #fff;
    padding: 10px;
    text-align: center;
}

.review-form-inner {
    background-color: #efece3;
    border: none;
}

.review-form-inner h3 {
    color: #C98916;
    background-color: #efece3;
}



.footer-section p {
    font-size: 90%;
}

.section-tin-tuc .box-text {
    padding-right: 5px;
}

.html_topbar_left .marquee {
    font-weight: bold;
    color: #ecc260;
    font-size: 15px;
}

li.html_topbar_right {
    width: 100%;
    text-align: right;
    display: block;
}


.block-after-header-bottom .tieu-de {
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    color: #5d5d5d;
    margin-bottom: -5px;
}

.block-after-header-bottom .icon-box-text {
    padding-left: 5px !important;
}

.block-after-header-bottom .mo-ta {
    font-size: 10px;
    color: #5d5d5d;
}


.section-title-container {
    margin-bottom: 0;
}

.de-xuat .banner .text-box .text-inner span {
    font-size: 15px;
    color: #562345;
    background: #fff;
    padding: 20px 30px;
}

.section-title-center span {
    text-align: center;
    letter-spacing: 3px;
    margin: 0px 30px;
    font-size: 20px;
}

.block-after-header-bottom {
    padding-left: 5px;
}

.thong-tin-bo-sung {
    padding-top: 30px;
    background: #fcfcfc;
    border-bottom: 67px solid #cecece;
}

.product-footer {
    margin-top: -30px;
}

.post-type-archive-product #main {
    background: #F8F4F1;
}



.row-san-pham .product-small .product-title a {
    height: 40px;
    font-size: 15px;
    color: #562345 !important;
    margin-bottom: 10px;
    letter-spacing: 1px;
}

.row-san-pham .product-small .product-title a:hover {
    color: #ff7010 !important;
}

.thong-bao .col {
    padding-bottom: 0;
}

.thong-bao .col p {
    margin-bottom: 3px;
}

.thong-bao {
    border-bottom: 4px solid #dec279;
}

.de-xuat .large-12,
.row-san-pham .large-12 {
    padding-bottom: 0 !important;
}


.back-to-top {
    border: 2px solid #c98916 !important;
}


.copyright-footer {
    font-size: 12px;
    color: #C98916;
}

.absolute-footer {
    display: none;
}

.footer-section {
    border-top: 1px solid #C98916;
}

.footer-section .col {
    padding-bottom: 0;
}

.footer-wrapper ul li {
    list-style: none;
    margin-bottom: 5px;
    margin-left: 0;
}

.footer-wrapper h3 {
    font-size: 20px;
    font-weight: 400;
    color: #C98916;
}

.single-product .product-info .product-title {
    padding-bottom: 0;
    border-bottom: 0 dashed #e8e8e8;
    color: #002C553;
    margin-bottom: 0;
}

.product-info {
    padding-top: 0;
}

.single-product .nong-do-dung-tich {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #efece3;
    font-family: oswald;
    font-weight: 400;
    color: #8f8f8f;
}

.single-product .product-gallery .product-images .woocommerce-product-gallery__image,
.single-product .product-gallery .product-thumbnails .col a{
      aspect-ratio: 1 / 1;
    overflow: hidden;
}

.single-product  .product-images  .woocommerce-product-gallery__image img,
.single-product  .product-thumbnails  .col img{
    object-fit: cover;
}



.section-title-center a {
    color: rgb(179, 152, 81);
}

.single-product .product-main .content-row {
    background: #fff !important;
}

.product-gallery,
.product-thumbnails .col {
    padding-bottom: 15px !important;
    padding-top: 15px;
}



.footer-section .medium-3 {
    border-left: 1px solid #c98916;
    border-right: 1px solid #a46a00;
}

.footer-section .medium-3:first-child {
    border-left: 0;
}

.footer-section .cot-cuoi {
    border-right: 0 !important;
}

.page-title-inner {
    padding-top: 0;
    font-size: 13px;
}

.product-small .price-wrapper {
    padding-bottom: 10px;
}

.row-xsmall>.flickity-viewport>.flickity-slider>.col,
.row-xsmall>.col {
    padding: 0 5px 3px;
    margin-bottom: 0;
}

.div-no-padding {
    padding-bottom: 0px;
}

.section-title-center span:before {
    margin-left: -36px;
    position: absolute;
    content: "";
    background-color: #C98916;
    z-index: 2;
    height: 7px;
    width: 7px;
    top: 10px;
    /* left: 0; */
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}

.row-san-pham {
    padding-bottom: 0px !important
}

.section-tin-tuc .post-item .box {
    padding-left: 15px;
    background: white;
    padding-right: 15px;
}

.section-title-center span:after {
    position: absolute;
    content: "";
    background-color: #C98916;
    z-index: 2;
    height: 7px;
    width: 7px;
    top: 10px;
    margin-left: 30px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}

.div-dung-tich {
    padding-top: 20px;
}

.woocommerce-product-gallery figure {
    border-radius: 4px;
    border: 1px solid #e8e8e8;
}

.woocommerce-product-rating {
    visibility: visible;
    position: relative;
    display: block;
    border-bottom: 1px dashed #e8e8e8;
    padding-bottom: 10px;
}

.product-small .pwb-brands-in-loop a {
    margin-bottom: 5px;
    color: #C98916;
}

#commentform,
.single-product .cart {
    margin-bottom: 0;
}

.widget .is-divider {
    display: none;
}

.product-helpfull-info {
    background: #efece3;
    padding: 15px;
    font-family: Oswald, Roboto, arial, sans-serif;
    text-transform: uppercase;
    position: relative;
    color: #999;
}

.devvn-popup-title,
.popup-customer-info-group .devvn-order-btn {
    background: #002C553 !important;
}

.product-helpfull-info i {
    position: absolute;
    top: 50%;
    left: 10px;
    font-size: 30px;
    margin-top: -15px;
}

.product-helpfull-info--title {
    font-size: 1.125em;
    color: #960000;
}

.product-helpfull-info--content a {
    color: #C98916;
}

.icm-telephone:before {
    content: "îª";
}

.devvn-popup-title span {
    font-family: oswald;
    font-size: 19px;
}

.popup-customer-info-group .devvn-order-btn,
.single-product .price span {
    font-family: oswald, sans-serif;
    font-weight: 400;
}

.single-product .product-info {
    border-right: 0;
    padding: 15px;
}


.single-product .product-info .price-wrapper .price {
    display: block;
    background: #f4f0e4;
    padding: 22px 15px;
    color: var(--fs-color-alert);
    text-align: center;
}

.single-product .price span {
    white-space: nowrap;
    color: var(--fs-color-alert);
    font-size: 29px;
}

.product_meta>span {
    display: block;
    border-top: 1px dashed #e9e9e9;
    padding: 10px 0;
    font-size: 14px;
}

.single_add_to_cart_button,
a.devvn_buy_now_style {
    font-size: 16px;
    margin-top: 15px;
}

.single_add_to_cart_button {
    margin-right: 0;
    font-weight: 400;
    width: 67%;
}

.commentlist li .avatar {
    border-radius: 100%;
    background: gray;
    width: 60px;
    height: 60px;
    border: 2px solid #C98916;
}

.form-submit input[type=submit] {
    font-family: oswald, sans-serif;
    font-weight: 400;
    margin: 0;
}

.review-form-inner {
    border: 1px solid #C98916;
    padding: 15px 20px;
}

#tab-pwb_tab-content img {
    border: 1px solid #eaeaea;
}

.pwb-single-product-brands a {
    font-family: oswald, sans-serif;
    color: #C98916;
    font-weight: 400;
    margin-bottom: 5px;
    display: block;
}

a.devvn_buy_now_style strong {
    font-weight: 400;
}

a.devvn_buy_now_style {
    border-radius: 0;
    background: #c98916 !important;
    margin-bottom: 10px;
}

.nav-tabs+.tab-panels {
    padding-left: 0;
    padding-right: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
}

.tabbed-content .nav-tabs>li {
    margin: 0 3px;
    margin-bottom: -1px !important;
}

.nav-tabs>li>a {
    border-left: 0;
    border-right: 0;
    border-top: 4px solid #cecece;
    background: #cecece;
    padding-left: 45px;
    padding-right: 45px;
    font-size: 19px !important;
    font-weight: 400;
    color: #5e5e5e;
}

.nav-tabs>li.active>a {
    border-top-color: #b6b6b6;
    color: #ff7010;
    border-left: 0;
    border-right: 0;
}

.custom-form-1 {
    display: inline-block;
    width: 100%;
}

#wpcomm .wpdiscuz-form-bottom-bar,
#wpcomm .wpdiscuz-form-top-bar,
#wpcomm .wpdiscuz-front-actions,
.blog-archive .large-9 .badge,
.woof_edit_view {
    display: none;
}

.custom-form-1 .left {
    width: 50%;
    padding-right: 20px;
    float: left;
}

.custom-form-1 .right {
    width: 50%;
    padding-left: 20px;
    float: right;
    text-align: left;
}

.custom-form-1 h3,
.heading-center,
.tieu-de-mo-ta {
    text-align: center;
}

.custom-form-1 p {
    font-family: Arial, sans-serif;
    font-size: 14px;
    margin-bottom: 8px;
}

.custom-form-1 .clearboth {
    clear: both;
}

.custom-form-1 h3 {
    color: #591b04;
    text-transform: uppercase;
    border-bottom: 1px solid #f4f0e4;
    padding-bottom: 10px;
}

.custom-form-1 ul li {
    list-style: none;
    padding-bottom: 6px;
    border-bottom: 1px dashed #e1e1e1;
    margin-bottom: 5px;
}

.luu-y {
    border: 1px dashed #002C55;
    background: #f4f0e4;
    padding: 15px;
    color: #333;
    font-family: aria, sans-serif;
    font-size: 15px;
    margin-bottom: 40px;
}

.luu-y p {
    margin-bottom: 9px;
}

.luu-y h3 {
    color: #002C55;
}

.custom-form-1 ul li .gia-tri {
    float: right;
}


.heading-title.product-detail-title {
    font-size: 1.5em;
    letter-spacing: 1px;
}

.tieu-de-mo-ta {
    font-size: 20px;
    color: #591b04;
    padding-top: 10px;
    text-transform: uppercase;
}

.single-product .entry-content p {
    margin-bottom: 10px;
}

.single-product .entry-content {
    font-size: 15px;
}

.devvn_readmore_flatsome a {
    color: #ff7010 !important;
    text-align: left !important;
}

.section-sp {
    border-top: 2px solid #C98916;
}

.devvn_readmore_flatsome a:after {
    border-top: 6px solid #ff7010 !important;
}

.related h3 {
    font-size: 23px;
    color: #C98916;
    text-align: center;
}

.product-section {
    border-top: none;
}

.related .product-small .box-text {
    padding: 0;
}

.single-product .related .price {
    border-bottom: 0;
}

.single-product .related .price span {
    font-size: 17px;
}

.related .product-small .product-title a {
    overflow: hidden;
    font-weight: 400;
    height: 40px;
    font-size: 15px;
    color: #562345 !important;
    margin-bottom: 10px;
    letter-spacing: 1px;
}



.archive .breadcrumbs {
    font-weight: 400;
}


.comments-area {
    width: auto;
    background: #edeef2;
    border-radius: 5px;
    padding: 20px;
    margin-bottom: 50px;
}

#wc-comment-header,
#wpcomm {
    max-width: 100%;
}

#wpcomm {
    padding: 0;
    border-top: 0;
    margin: 0;
}

#wpcomm .wc-form-wrapper {
    background: 0 0;
}

#wpcomm .wc-form-footer {
    padding-bottom: 5px;
    margin-bottom: 0;
    border: 0;
}

#wpcomm .wpdiscuz-textarea-wrap {
    border: 0;
    border-radius: 5px;
}

#wpcomm .avatar {
    box-shadow: 0 0 0 grey;
    border-radius: 99%;
}

#wpcomm .wc-field-textarea .wpdiscuz-textarea-wrap textarea {
    border-radius: 4px;
    font-size: 15px !important;
}

#wpcomm .wc-thread-wrapper {
    padding: 10px 0 10px 2px;
    margin-bottom: 0;
    margin-top: 0;
}

#wpcomm .wc-comment .wc-comment-right {
    background: #FEFEFE;
    border-radius: 5px;
}

#wpcomm .wc-comment-header {
    border-top: none;
    margin-bottom: 0;
}


.widget .current-cat>a {
    color: #ff7d37;
    font-weight: 400;
}

.page-right-sidebar .large-9 {
    border-right: 0;
}

.nav-dropdown.nav-dropdown-default>li>a:hover {
    color: #002C55;
}

.widget_shopping_cart_content p {
    padding: 10px;
}

.nav-dropdown>li.nav-dropdown-col {
    min-width: 200px;
}

.nav-dropdown-default li.menu-cha a {
    font-size: 15px !important;
    color: #002C553 !important;
}

.nav-dropdown-default .nav-column li>a {
    text-transform: uppercase;
    color: gray;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 12px;
    border-bottom: 0;
}

.nav-dropdown.nav-dropdown-default>li>a {
    font-size: 15px;
    font-weight: 400;
    color: #002C553;
}

.nav-dropdown-default {
    padding: 0;
    font-size: 14px;
    font-weight: 400;
}

.blog-archive .post-sidebar,
.blog-single .post-sidebar,
.page-right-sidebar .large-3 {
    padding-left: 0;
}


.blog-archive .post-item .box-text .post-title:hover {
    color: #ff7d37;
}

.blog-archive .post-item .box-text .post-title {
    margin-bottom: 10px;
    font-size: 19px;
}

.blog-archive .post-item .box-text {
    padding-left: 15px;
    padding-right: 0;
    padding-top: 0;
}

.blog-archive .post-item .box-text .from_the_blog_excerpt  {
    display: -webkit-box;        /* Enables flexbox-like box for line clamping */
  -webkit-box-orient: vertical; /* Sets vertical orientation */
  -webkit-line-clamp: 5;       /* Limits text to 2 lines */
  overflow: hidden;            /* Hides overflowing text */
  text-overflow: ellipsis;     /* Adds ellipsis (...) at the end */
}

.blog-archive .large-12 {
    padding-bottom: 20px;
}

.blog-archive .taxonomy-description p {
    font-size: 14px;
    text-align: left;
    margin-bottom: 8px;
}

.blog-archive h1 {
    text-align: left;
    background: #fff !important;
}

.recent-blog-posts .badge-inner {
    border-radius: 99%;
}

.recent-blog-posts a {
    font-size: 15px;
    font-weight: 400;
}


.the-tim-kiem a {
    background: #f4f4f4;
    padding: 3px 10px;
    color: #717171;
}

.danh-muc {
    display: block;
    margin-bottom: 6px;
}

.is-divider,
.widget .post_comments {
    display: none;
}

.blog-single .entry-title {
    margin-top: 11px;
}

footer.entry-meta {
    font-size: 13px;
    text-transform: none;
    text-align: center;
}

.entry-content {
    padding-top: 0;
    padding-bottom: 0;
    font-size: 15px;
}

.recent-blog-posts a:hover {
    color: #f80 !important;
}

.thong-tin-cua-hang p {
    margin-bottom: 10px;
}

.thong-tin-cua-hang strong {
    font-weight: 500;
    color: #ff7d00;
}

.thong-tin-cua-hang h3 {
    color: #960000;
}

.thong-tin-cua-hang {
    background: #efece3;
    padding: 10px;
    font-size: 14px;
}


@media only screen and (min-width: 550px) {
    .blog-archive .post-item .box .image-cover {
        padding-top: 180px !important;
    }   
}

@media only screen and (max-width: 849px) {

    #top-bar,
    .banner-dau-trang .cot2 {
        display: none;
    }

    .off-canvas-center .nav-sidebar.nav-vertical>li>a {
        font-family: Oswald, sans-serif;
        font-weight: 400;
        padding: 9px;
    }

    .de-xuat .banner .text-box .text-inner span {
        line-height: 39px;
    }

    .block-html-after-header .row .col {
        height: 67px;
        padding: 0;
    }

    .block-html-after-header .row .col .icon-box {
        padding-top: 15px;
    }

    .block-after-header-bottom .tieu-de {
        margin-bottom: 1px;
        font-size: 11px;
    }

    a.devvn_buy_now_style {
        max-width: 100%;
    }

    .single_add_to_cart_button {
        width: 71%;
    }

    .custom-form-1 .left,
    .custom-form-1 .right {
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }

    .tabbed-content .nav-tabs>li {
        width: 33.33%;
        float: left;
    }

    .nav-tabs>li.active>a,
    .nav-tabs>li>a {
        padding: 10px;
        text-align: center;
        font-size: 14px !important;
    }

    .page-title-inner {
        padding-top: 5px;
    }

    .woof_sid_auto_shortcode .woof_container {
        padding-left: 5px;
        padding-right: 5px;
        width: 50%;
        clear: none;
        float: left;
        display: inline-block;
    }

    .woof_sid_auto_shortcode .woof_container_inner {
        padding-left: 0;
    }


    .comments-area {
        border-radius: 5px;
        padding: 10px;
        margin-bottom: 0;
    }

    .blog-single .entry-category {
        line-height: 18px;
        font-weight: 400;
    }

    .blog-archive .post-sidebar,
    .blog-single .post-sidebar,
    .page-right-sidebar .large-3 {
        padding-left: 15px;
    }

    .entry-content {
        font-size: 14px;
    }
    .section-title-center b {
        display:none;
    } 
    
    .section-title-center span:before,
    .section-title-center span:after {
        content: unset;
    }
    
    .section-title-center span {
        margin: 0 auto;
    }
}

@media only screen and (max-width: 549px) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/

    .mobile-sidebar .fa-home {
        display: none;
    }

    .product-footer .related {
        padding: 0px 15px;
    }

    .footer-section .medium-3 {
        border: none;
    }

    .lienhe-info p {
        font-size: 15px;
    }

    .lienhe-info .icon-box-left {
        display: block !important;
    }

    .lienhe-info .icon-box-img {
        margin: 5px auto;
    }

    .lienhe-info .icon-box-text {
        text-align: center;
        padding: 0 !important;
    }

}